Subject: (urth) Suzanne, Pennington covers

From: Alice Turner <al at interport.net>
Date: Thu, 07 May 1998 12:00:11 +0000

Peter,

We don't allow for spoilers here--in other words we simply assume that
everyone has read everything, and let the unwary reader beware. What you
found in "Suzanne"--I assume it's different from mantis's discovery of the
Proust connection (which was amazing enough!)--do tell.

Tony,

Thanks very much for those covers, which really are superior to the
downright comic-strip-oid US covers. What about -Urth-? That had a plain
brown cover here (Hartwell, and with him Wolfe, having changed houses), but
I would assume they all came out from one house in the UK and would have
matching covers. I would love to see even a part of an artist's conception
of that ship sailing the stars!

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/